body{
    margin: 0;
    padding: 0;
    max-width: 1920px;  
    box-sizing: border-box;
    background-color: #9C835F;
}

.container{
width: 100%;
height: auto;
display: flex;
flex-direction: column;
}

.navbar{
display: flex; 
width: 100%;
}
.navbar-1{
padding: 10px;
display: flex;
}

#back{ 
Font-size: 72px;
vertical-align: Top; 
border: none;
background-color:#9C835F ;
color: #724C21;
border-radius:10px ;
}
#back:hover{
background-color:#d1c9c5 ;
}

.logo{
width: 72px;
height: 72px;
margin: 20px 20px; 
}

.judul{
font-family: sans-serif;
color: #F9B23D;
font-weight: 700;
font-size: 36px;
}

.content{
display: flex;
align-items: center;
justify-content: space-evenly;
}

.player-1{
display: flex;
flex-direction: column; 
justify-content: center;
}

.user{
display: flex;
justify-content: center;
font-size: 36px;
font-weight: 700;
font-family: sans-serif;
}


.button-1{
width: 134px ;
height: 92px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
}

.button-1-1{
width: 134px ;
height: 92px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
}

.icon-1{
width: 100%;
padding: 5px;
border-radius: 10px;
}

.button-2{
width: 134px ;
height: 160px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
margin: 10px 0;
}

.button-2-1{
width: 134px ;
height: 160px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
margin: 10px 0;
}

.icon-2{
width: 100%;
padding: 5px;
border-radius: 10px;
}

.button-3{
width: 134px ;
height: 160px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
}
.button-3-1{
width: 134px ;
height: 160px;
padding: 15px;
border: 1px solid #9C835F;
background-color: #9C835F;
border-radius: 10px;
}

.icon-3{
width: 100%;
padding: 5px;
border-radius: 10px;
}

.button-1:hover{
background-color:#d1c9c5;
}

.button-2:hover{
background-color:#d1c9c5;
}

.button-3:hover{
background-color:#d1c9c5;
}

.computer{
display: flex;
flex-direction: column; 
justify-content: center;
}

.generator{
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

#duel{
font-size: 88px;
font-family: sans-serif;
color: #BD0000;
font-weight: 700;
}

#refresh{
width: 77px;
height: 71px;
background-color:#9C835F ;
border: 1px solid #9C835F;
}

.icon-4{
width: 100%;
padding: 10px;
border-radius: 10px;
}

.icon-4:hover{
background-color:#d1c9c5;
}

.box{
width: 150px;
font-size: 38px;
font-weight: 700;
font-family: sans-serif;
padding: 10px;
background-color: #4C9654;
text-align: center;
border-radius: 15px;
transform: rotate(45deg);

}

@media only screen and (max-width: 768px) {
.content{
    padding: 10px;
}
.judul{
    font-size: 18px;
}    
.navbar-1{
    display: flex;
    align-items: center;
    padding: 10px;
}
.user{
    font-size: 18px;
}
#versus{
    font-size: 48px;
}
#refresh{
    width: 57px;
    height: 51px;
    background-color:#9C835F ;
    border: 1px solid #9C835F;
}
.icon-4{
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}
.generator{
    margin: 0 10px;
}
.box{
    width: 40px;
    font-size: 12px;
    font-weight: 600;
    transform: rotate(0deg);
}
#score{
    width: 40px;
}
}